package com.prolog.cs.biz.inbound.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description 任务查询对象 
 * @Author Xiong  
 * @Date 2021-03-24 
 */

@ApiModel
public class TaskQcDQueryVO  implements Serializable {

	private static final long serialVersionUID = -1327737362887707356L;

	@ApiModelProperty(value = "企业ID") 
	private String enterpriseId;

	@ApiModelProperty(value = "货主ID") 
	private String cargoOwnerId;

	@ApiModelProperty(value = "仓库ID") 
	private String warehouseId;

	@ApiModelProperty(value = "收货单头ID") 
	private String rcvHeaderId;

	@ApiModelProperty(value = "收货行头ID") 
	private String rcvLineId;

	@ApiModelProperty(value = "商品ID") 
	private String itemId;

	@ApiModelProperty(value = "批次号") 
	private String batchNum;

	public String getEnterpriseId() {
		return enterpriseId;
	}

	public void setEnterpriseId(String enterpriseId) {
		this.enterpriseId = enterpriseId;
	}

	public String getCargoOwnerId() {
		return cargoOwnerId;
	}

	public void setCargoOwnerId(String cargoOwnerId) {
		this.cargoOwnerId = cargoOwnerId;
	}

	public String getWarehouseId() {
		return warehouseId;
	}

	public void setWarehouseId(String warehouseId) {
		this.warehouseId = warehouseId;
	}

	public String getRcvHeaderId() {
		return rcvHeaderId;
	}

	public void setRcvHeaderId(String rcvHeaderId) {
		this.rcvHeaderId = rcvHeaderId;
	}

	public String getRcvLineId() {
		return rcvLineId;
	}

	public void setRcvLineId(String rcvLineId) {
		this.rcvLineId = rcvLineId;
	}

	public String getItemId() {
		return itemId;
	}

	public void setItemId(String itemId) {
		this.itemId = itemId;
	}

	public String getBatchNum() {
		return batchNum;
	}

	public void setBatchNum(String batchNum) {
		this.batchNum = batchNum;
	}
	
	

}
